Activity log for bug #1690177

Date Who What changed Old value New value Message
2017-05-11 15:53:18 Joshua R. Poulson bug added bug
2017-05-11 15:53:42 Joshua R. Poulson linux (Ubuntu): status New Confirmed
2017-05-11 17:47:46 Joseph Salisbury tags kernel-da-key kernel-hyper-v
2017-05-18 22:57:59 Marcelo Cerri affects linux (Ubuntu) linux-azure (Ubuntu)
2017-05-18 23:08:04 Marcelo Cerri linux-azure (Ubuntu): status Confirmed In Progress
2017-05-25 12:40:54 Marcelo Cerri linux-azure (Ubuntu): assignee Marcelo Cerri (mhcerri)
2017-05-25 12:41:02 Marcelo Cerri nominated for series Ubuntu Xenial
2017-05-31 15:09:59 Marcelo Cerri linux-azure (Ubuntu): status In Progress Fix Committed
2017-05-31 16:02:44 Brad Figg bug task added linux-azure (Ubuntu Xenial)
2017-05-31 16:04:28 Marcelo Cerri linux-azure (Ubuntu Xenial): status New Fix Committed
2017-06-06 16:48:50 Brad Figg tags kernel-da-key kernel-hyper-v kernel-da-key kernel-hyper-v verification-needed-xenial
2017-06-08 11:49:06 Marcelo Cerri linux-azure (Ubuntu Xenial): assignee Marcelo Cerri (mhcerri)
2018-02-02 15:06:02 Marc Hebrard bug added subscriber Marc Hebrard